<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>BarState_Class</name>
    <message>
        <source>Launch Software</source>
        <translation>Launch Software</translation>
    </message>
    <message>
        <source>Current window location</source>
        <translation>Current window location</translation>
    </message>
    <message>
        <source>Current document layout location</source>
        <translation>Current document layout location</translation>
    </message>
    <message>
        <source>*** Ready</source>
        <translation>*** Ready</translation>
    </message>
    <message>
        <source>Software running tips</source>
        <translation>Software running tips</translation>
    </message>
    <message>
        <source>Encode: Unknown</source>
        <translation>Encode: Unknown</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Like-Text file&lt;/b&gt;: the current document using the character set&lt;/p&gt;&lt;p&gt;&lt;b&gt;Rich-Text file&lt;/b&gt;: the current document source code using the character set&lt;/p&gt;</source>
        <translation>&lt;p&gt;&lt;b&gt;Like-Text file&lt;/b&gt;: the current document using the character set&lt;/p&gt;&lt;p&gt;&lt;b&gt;Rich-Text file&lt;/b&gt;: the current document source code using the character set&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Tab size: %d</source>
        <translation>Tab size: %d</translation>
    </message>
    <message>
        <source>Tab key equivalent number of spaces</source>
        <translation>Tab key equivalent number of spaces</translation>
    </message>
</context>
<context>
    <name>WindowClipboard_Class</name>
    <message>
        <source>Clipboard Prompt</source>
        <translation>Clipboard Prompt</translation>
    </message>
    <message>
        <source>Text To Speech</source>
        <translation>Text To Speech</translation>
    </message>
    <message>
        <source>Speech Now</source>
        <translation>Speech Now</translation>
    </message>
    <message>
        <source>Directly speech the current text contents of the clipboard</source>
        <translation>Directly speech the current text contents of the clipboard</translation>
    </message>
    <message>
        <source>Document</source>
        <translation>Document</translation>
    </message>
    <message>
        <source>New Document</source>
        <translation>New Document</translation>
    </message>
    <message>
        <source>Create a *.dsdc format file and insert the contents of the clipboard text into it</source>
        <translation>Create a *.dsdc format file and insert the contents of the clipboard text into it</translation>
    </message>
    <message>
        <source>Append To Exist</source>
        <translation>Append To Exist</translation>
    </message>
    <message>
        <source>Append the contents of the clipboard text to the end of the *.dsdc format file</source>
        <translation>Append the contents of the clipboard text to the end of the *.dsdc format file</translation>
    </message>
    <message>
        <source>Monitoring Clipboard</source>
        <translation>Monitoring Clipboard</translation>
    </message>
    <message>
        <source>&quot;Enable | Disable&quot; monitor operation for the clipboard contents change</source>
        <translation>&quot;Enable | Disable&quot; monitor operation for the clipboard contents change</translation>
    </message>
    <message>
        <source>Clear Clipboard</source>
        <translation>Clear Clipboard</translation>
    </message>
    <message>
        <source>Clear up the clipboard content</source>
        <translation>Clear up the clipboard content</translation>
    </message>
</context>
<context>
    <name>WindowWelcome_Class</name>
    <message>
        <source>Welcome to use __ %s %s V%s</source>
        <translation>Welcome to use __ %s %s V%s</translation>
    </message>
    <message>
        <source>Loading the application...</source>
        <translation>Loading the application...</translation>
    </message>
</context>
</TS>
